/* font */
@font-face {font-family: "YuGothic-M";	font-weight: normal; src: local("YuGothic-Medium"),  local("Yu Gothic Medium"),	 local("YuGothic-Regular");}
@font-face {font-family: "YuGothic-M";	font-weight: bold; src: local("YoGothic-Bold"),	  local("Yu Gothic");}
html {	font-size: 62.5%;/* 16px x 0.625 = 10px(=1rem) */}
body {	font-size: 1.6rem;/* 16px */	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;font-weight:500;	font-feature-settings: "palt";line-height:1.6;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, body {	font-feature-settings: "pkna";	}
}

/**************** header, footer (include) ******************************/

body {padding-top:0;}

/* header-PC */
@media (min-width: 768px) {/*pc*/
	body {background:url(/images/2016_bg.jpg);color:#4c565e;}
	#header-pc {display:flex;align-items:center;width:1000px;margin:0 auto;height:80px;}
	#header-pc .m-logo {width:156px;}
	#header-pc .tel {margin:0 10px;}
	#header-pc .logo {width:100px;}
	#header-pc section {width:300px;}
	#header-pc h1 {font-size:1.2rem;margin:0;}
	#header-sp {display:none;}
}

/* header-SP */
@media (max-width: 767px) {/*sp*/
	#header-sp {position: fixed;top: 0;left: 0;width: 100%;z-index:99;}
	#header-sp nav {display:flex;align-items:center;width:100%;justify-content:space-between;background:#fbf8ef;border-bottom:1px #e0dbcb solid;height:47px;}
	#header-sp nav .m-logo {width:52%;text-align:center;}
	#header-sp nav .m-logo img {width:54%;margin:3% 23%;}
	#header-sp nav .icon {display:block;font-size: 2.6rem;color: #676560;width:12%;text-align:center;}
	#header-sp ul{display:none;	list-style-type:none;padding:0;margin:0;border-bottom: 2px #e0dbcb solid;background:#fff;}
	#header-sp ul li:not(:first-child) {border-top:1px #e0dbcb dashed;}
	#header-sp ul li:last-child {border-top: 1px #e0dbcb solid;}
	#header-sp ul li a {	display:inline-block;padding:10px;	font-size:1.8rem;width:100%;}
	#header-sp ul li a i {color:#9e934b;padding-right:1rem;}
	/*#header-sp .head-search {display:none;margin-top:-2px;}*/
	@media only screen and (orientation : landscape) {
		#header-sp nav .m-logo img {width:40%;margin:3% 30%;}
	}
	#header-pc {display:none;}
}
@media (min-width: 768px) {/*pc*/
	#header-pc h1 {height:60px;}
	.search-box{position: absolute;    top: 40px;    left: 480px;    right: 0; margin: 0 auto;    width: 300px;}
}
@media (max-width: 767px) {/*sp*/
	.search-box {	display:none;position:fixed;	top:47px;	left:0;	z-index: 9998;	background: #fff;	border-bottom:1px solid #e1e0df;	width: 100%;	padding:2%;}
	.search-box .msg {margin-bottom:5px;}
}

/* footer-PC */
@media (min-width: 768px) {/*pc*/
	#footer-pc #foot-box1 {display:flex;flex-direction:row;justify-content:center;align-items: center;margin:15px 0 5px;}
	#footer-pc #foot-tel {text-align:center;}
	#footer-pc #foot-tel p{margin:5px 0 0;}
	#footer-pc #foot-form {margin: 0 5px 0 20px;}
	#footer-pc #foot-address {text-align:center;margin:0;font-size:1.4rem;}
	#footer-pc #foot-address img {margin-top:5px;}
	#footer-pc #foot-box2 {display:flex;flex-direction:row;justify-content:center;list-style-type:none;font-size:1.2rem;padding:0;margin:0;}
	#footer-pc #foot-box2 img {width:114px;}
	#footer-pc #foot-box2 li{margin:0 5px;}
	#footer-pc #foot-box2 li:not(:first-child){display: inline-table;padding-left:5px;line-height:1.8;}
	#footer-pc #foot-box2 li:nth-child(2){border-left:2px #ef994c solid;}
	#footer-pc #foot-box2 li:nth-child(3){border-left:2px #63bb43 solid;}
	#footer-pc #foot-box2 li:nth-child(4){border-left:2px #83b5da solid;}
	#footer-pc #foot-box2 li:nth-child(5){border-left:2px #e8cb53 solid;}
	#footer-pc #foot-box2 li:nth-child(6){border-left:2px #46c1c8 solid;}
	#footer-pc #foot-box2 li:nth-child(7){border-left:2px #b0cd73 solid;}
	#footer-pc #foot-tokyo {text-align:center;font-size:1.2rem;margin:10px 0;}
	#footer-pc #foot-box3 {display:flex;flex-direction:row;justify-content:center;align-items:flex-start;margin:15px 0 0;}
	#footer-pc #foot-box3 a:not(:first-child){width:130px;font-size:1.2rem;margin:0 8px;}
	#footer-pc #foot-box3 a:not(:first-child) img{margin-bottom:5px;}
	#footer-pc #foot-line{text-align:center;}
	#footer-pc #foot-blue{background:url(/images/2016_bg2.png);padding:10px 0 40px;}
	#footer-pc #foot-box4 {display:flex;flex-direction:row;justify-content:space-between;align-items:center;width:822px;margin:0 auto;}
	#footer-pc #foot-sns img{width:40px;margin-right:8px;}
	#footer-sp {display:none;}
}

/* footer-SP */
@media (max-width: 767px) {/*sp*/
	#footer-sp .fa-home {color:#ea7b3f;}
	#footer-sp .fa-book {color:#51a535;}
	#footer-sp .fa-smile-o {color:#76acd8;}
	#footer-sp .fa-lightbulb-o {color:#e0be44;}
	#footer-sp .fa-leaf {color:#39acb5;}
	#footer-sp .fa-envelope {color:#a7c668;}
	#footer-sp .sptop-bg {	background:#faf3e1;}
	#footer-sp .box-center {	text-align:center;}
	#footer-sp .sptop-mainmenu {border-top:2px #666 solid;	border-bottom:2px #666 solid;	background:#fff;	overflow: auto;}
	#footer-sp .sptop-mainmenu ul{	padding:0;	margin:0;display:table;width:100%;}
	#footer-sp .sptop-mainmenu ul li{	list-style-type:none;	float:left;	width:33%;	padding:5px 0;	line-height:0.8;display:table-cell;}
	#footer-sp .sptop-mainmenu ul li:nth-child(2), #footer-sp .sptop-mainmenu ul li:nth-child(5) {	width:34%;border-right:1px #ccc solid;	border-left:1px #ccc solid;}
	#footer-sp .sptop-mainmenu ul li:nth-child(-n+3){	border-bottom:1px #ccc solid;}
	#footer-sp .sptop-mainmenu ul li i{	font-size:3rem;}
	#footer-sp .sptop-mainmenu a{	color:#67645d;	font-weight:normal;	text-shadow:none;	text-decoration:none;	font-size:1.1rem;}
	#footer-sp .sp-mansion {	padding:0 2%;}
	#footer-sp .sptop-btnpc {	display:inline-block;	background:#fff;border:1px solid #f25f5c;padding:8px 20px;	border-radius:20px;	margin:10px 0 0 0;}
	#footer-sp .sptop-btnpc i {	color:#f25f5c;	margin-right:5px;}
	#footer-sp .sptop-btnred {	background:#f25f5c;	display:inline-block;	color:#fff!important;	padding:8px 20px;	border-radius:20px;}
	#footer-sp .spfoot-company img {	width:50%;	margin:15px 0 5px;}
	#footer-sp .spfoot-contact {	padding:15px 2%;}
	#footer-sp .spfoot-contact img:first-child {	margin-bottom:2%;}
	#footer-sp #spfoot-media table{	border-collapse: separate;}
	#footer-sp #spfoot-media table td{	font-size:1.2rem;	vertical-align:top;	padding:2%;}
	#footer-sp #sptop-sns {	border-top:1px #ccc solid;	padding-top:15px;	margin-top:15px;}
	#footer-sp #sptop-sns img{	width:60px;	margin-right:5px;}
	#footer-sp #sptop-sns a:last-child img{	margin-right:0;}
	#footer-sp .sptop-bg small {	display:block;	border-top:1px #ccc solid;	padding:10px 0;	margin-top:15px;}
	#footer-sp #sptop-link{font-size:1.2rem;margin-top:15px;}
	#footer-sp .iine-box { text-align:center;margin: 5px 0 10px;line-height:0;}
	#footer-sp .iine-fb { display:inline-block;vertical-align: middle;margin-right:10px;}
	#footer-sp .iine-tw { display:inline-block;vertical-align: middle;margin-right:10px;}
	#footer-sp .iine-gp { display:inline-block;vertical-align: middle;margin-right:10px;}
	#footer-sp .iine-hatena { display:inline-block;vertical-align: middle;}
	#footer-pc {display:none;}
}

/* pagetop */
#pc-gototop,#sp-gototop {	position: fixed;	bottom: 0;		font-size:2.8rem;	z-index:99;}
#pc-gototop {left:50%;	margin-left:500px;}
#sp-gototop {right:0;}
#pc-gototop a,#sp-gototop a {	display: block;	z-index: 999;	padding: 8px;	border-top-left-radius: 30px;	border-top-right-radius: 30px;	width: 50px;
	height: 30px;	background-color: #2dacb5;	color: #fff;	text-decoration: none;	text-align: center;	opacity: 0.9;	box-sizing: content-box;
	-webkit-box-sizing:content-box;	-moz-box-sizing:content-box;}

/**************** contents ******************************/

/*OLD*/
.subtitle_rwd{ 	background:#B79B70; 	border:1px solid #ae774e; 	padding:4px 8px; margin: 0 15px; }
.subtitle_rwd p{ 	color:#fff; 	font-size:120%; 	font-weight:bold; 	line-height:120%; 	border-left:10px solid #fff; 	margin:0px; 	padding:0 0 0 5px; }
.midashi_rwd{ 	background:#fff; 	padding:5px; 	border-left:8px solid #C7B273; 	font-weight:bold; 	font-size:130%; 	color:#663300; 	line-height:120%;margin: 0 15px; }
.rwd_caption { 	font-weight: bold; 	color: #624617; 	font-size: 1.8rem; }

/*common*/
img {max-width:100%; height:auto;}
iframe {max-width:100%;}
.clearfix:after {content:" ";display:block;clear:both;}
ul {padding:0;}
li{list-style-type:none;}

.txt-r {text-align:right;}
.txt-s {font-size:1.4rem;}
.arrow,.arrow-s,.arrow-out,.arrow-back {font-size:1.8rem;display:block;margin-top:0.5rem;font-weight:bold;}
.arrow-s{font-size:1.6rem;}
.arrow:before, .arrow-s:before {content:'\f054 ';	font-family: FontAwesome;	margin-right:0.5rem;}
.arrow-out:before{	content:'\f064';	font-family: FontAwesome;	margin-right:0.5rem;}
.arrow-back:before{	content:'\f053';	font-family: FontAwesome;	margin-right:0.5rem;}

#mansion-sns {float:right;height:35px;}
#mansion-sns .iine-box{display:flex;flex-direction:row;justify-content:space-between;line-height:1;}

#main article {padding:2rem 0;width:1000px;margin:0 auto;}
#bread {font-size:1.2rem;}
h2{margin:0 0 1rem;}
h3{position: relative;padding:1rem 2rem;border-top: double 4px #d7c58e; border-bottom:  double 4px #d7c58e;color:#513e11;}
h3:before, h3:after{content: '';position: absolute;top: -10px;width: 4px;height: calc(100% + 20px);border-left: solid 1px #d7c58e;border-right: solid 1px #d7c58e;}
h3:before {left: 7px;}
h3:after {right: 7px;}
h4{display:inline-flex;align-items:center;font-weight:bold;font-size:2rem;}
h4.blue:before{content:'\f111';font-family: FontAwesome;	margin-right:0.5rem; color:#bde2e5;font-size:3rem;}
h4.green:before{content:'\f111';font-family: FontAwesome;	margin-right:0.5rem; color:#bbdeb2;font-size:3rem;}

.row-middle {  font-size: 0;} /*row-vertical-align:middle*/
.row-middle > [class*="col-"] {  float: none;  display: inline-block;  vertical-align: middle;  font-size:1.6rem;  }
.example-btn {text-align:center;margin:2rem 0;}
.example-btn a {background:#337ab7;color:#fff;padding:1rem 2rem;display:inline-block;}

@media (min-width: 768px) {/*pc*/
	#main {padding:2rem 0;background: url(img/cmn-bgtop.jpg) repeat-x top center, url(img/cmn-bgbtm.jpg) repeat-x bottom center,#fff;}
	.pcimg-small {text-align:center;}
	.pcimg-small img{width:70%;}
}
@media (max-width: 767px) {/*sp*/
	#main {padding:4.7rem 0 2rem;}
	#main article {width:100%;padding:1rem 0;}
	.row {margin:0;}
	h2 {overflow:hidden;}
	h2 img {max-width:160%;width:160%;}
	.spimg-small {text-align:center;}
	.spimg-small img{width:70%;}
	#mansion-sns {margin:-5px 0 5px;}
}

/*menu*/
.m-menu {margin:0 auto;padding:0;width:1000px;border-left:1px #dfdcc4 solid;}
.m-menu li {list-style-type:none;float:left;width:16.6%;text-align:center;border-right:1px #dfdcc4 solid;}
.m-menu li a {width:100%;display:block;padding:1rem 0;}
.m-menu li.selected a {border-bottom:3px #f2f0e2 solid;}
.m-menu li img{width:76%;}
.m-menu-btm{text-align:center;}
.dotline{border-top:1px #dfdcc4 dotted;width:1000px;margin:0 auto 1rem;}
.blog {margin:1rem 0;display:inline-block;}
.blog img {width:50%;}
.submenu { font-size:1.4rem;}

@media (min-width: 768px) {/*pc*/
	.submenu {  position: relative;  overflow: hidden;}
	.submenu ul {  position: relative;  left: 50%;  float: left;}
	.submenu ul li {  position: relative;  left: -50%;  float: left;margin:0 1rem;}
}
@media (max-width: 767px) {/*sp*/
	.m-menu {width:100%;}
	.m-menu li {width:33.3%;border-bottom:1px #dfdcc4 dotted;}
	.m-menu li img {width:80%;}
	.m-menu li a {padding:0.4rem 0;}
	.m-menu li.selected a {border:none;background:#fbf8ef;}
	.dotline{width:100%;margin:0;}
	.m-menu-top {display:none;}
}

/*top*/
#top-img img{width:100%;margin-top:-2rem;}
.top-txt {font-size:1.4rem;line-height:1.8;margin-top:1.5rem;}
.top-jirei, .top-others {margin-top:3rem;}
.top-jirei-copy {vertical-align:top;text-align:center;width:20%;}
.top-jirei p {font-size:1.3rem;}
.top-jirei li{width:46%;float:left;}
.top-jirei li:nth-child(odd) {margin:0 0.5rem 1rem 0;} 
.top-jirei li:nth-child(even) {margin:0 0 1rem 0.5rem;}

.newcase {padding:0;border:2px #dfdcc4 solid;margin:3rem 0 1rem;}
.newcase .newcase-title{background:#cfc998;text-align:center;color:#fff;}
.newcase .row {margin:2rem 1rem 1rem 1rem;  font-size: 2rem; line-height: 1.4;}
.newcase p{margin-bottom:0.5rem;}
.newcase span {font-size: 1.4rem; background: #ddd; padding: 0.2rem 0.8rem; border-radius: 10px;margin-bottom: 0.2rem;display: inline-block;}
.newcase span.category1 {background:#f0e9ce;}
.newcase span.category2 {background:#efdae3;}
.newcase span.category3 {background:#dbebeb;}

@media (min-width: 768px) {/*pc*/
	.top-concept {margin-top:2rem;}
	.top-jirei-bg {background:url(img/top-jirei-bg.jpg) right bottom no-repeat;}
}
@media (max-width: 767px) {/*sp*/
	.top-copy {width:60%;margin-top:1.5rem;}
	#top-img {overflow:hidden;}
	#top-img img{max-width:130%;width:130%;margin:0 0 0 -20%;}
	.newcase {margin-left:1.5rem;margin-right:1.5rem;}
	.newcase img {width:80%;}
	.newcase .col-sm-4{margin-bottom:1.5rem;}
}

/*example-top*/
.example-category {margin:2rem 0;position: relative;}
.example-category img {margin-right:2rem;}
.category-brown {border-top: double 4px #ebdcb7; border-bottom:  double 4px #ebdcb7;}
.category-pink {border-top: double 4px #f2dee6; border-bottom:  double 4px #f2dee6;}
.category-blue {border-top: double 4px #c3e3e1; border-bottom:  double 4px #c3e3e1;}

.example-box {width:50%;float:left;margin-bottom:2rem;}
.example-box .example-title {font-size:2rem;color:#513e11;line-height:1.4;}
.example-box .example-link {text-align:right;}
.example-box .example-link a {display:inline;}
.example-box .example-link a:nth-child(n+2) {margin-left:1rem;}
.example-box .col-sm-5 {padding:0;text-align:center;}

@media (min-width: 768px) {/*pc*/
	.example-category {padding:0 1rem;}
	.example-category p{margin:0;}
	.example-category {display:inline-flex;align-items:center;}
	.example-box:nth-child(even){padding-right:1rem;}
	.example-box:nth-child(odd){padding-left:1rem;}
	.example-box .example-link {margin:0;}
	.example-contents {display:none;}
}
@media (max-width: 767px) {/*sp*/
	.example-category img {margin-right:0;height:5rem;}
	.example-box {width:100%;float:none;}
	.example-box img {width:70%;margin-bottom:1rem;}
	.example-box .example-link {border-bottom: 1px #dfdcc4 dotted;padding-bottom: 1rem;}
	.example-box .col-sm-7 {padding:0;}
	.example-contents {text-align:center;border: 1px #dfdcc4 dashed;padding: 2rem 0;}
	.example-contents img {width:15%; vertical-align:top;margin:0 1rem;}
}

/*example-common(footerlist)*/
#footerlist {border:1px #dfdcc4 solid;padding:1rem;background:#faf7ed;}
#footerlist .listhead {text-align:center;font-weight:bold;color:#7b6837;margin:0;}
#footerlist .jirei{display:none;padding:1rem;background:#fff;}
#footerlist .jirei li {font-size:1.4rem;margin-bottom:0.5rem;}
#footerlist .jirei li a:before {content:'\f054 ';	font-family: FontAwesome;	margin-right:0.5rem;font-size:1rem;}
#footerlist .control{background:#dfdcc4;color:#7b6837;position:relative;padding:0.5rem 1rem;margin:0.5rem 0 0;}
#footerlist .control:after {content:'\f13a';font-family: FontAwesome;position:absolute;top:50%;right:1rem;margin-top: -1.6rem;font-size: 2rem;}
#footerlist .control:hover{cursor:pointer;}
#footerlist .active:after{content:'\f139';font-family: FontAwesome;position:absolute;top:50%;right:1rem;margin-top: -1.6rem;font-size: 2rem;}
@media (max-width: 767px) {/*sp*/
	#footerlist .col-sm-4 {padding:0;}
}


/*hiyou*/
.koki-table {margin:2rem 0;}
.koki-table th{white-space:nowrap;background:#dfdcc4 ;vertical-align:top;font-weight:normal;}
.koki-table td,.koki-table th {padding:0.5rem;border:1px #dfdcc4  solid;}
.koki-list li p:nth-child(1){font-weight:bold;margin:0;}
.koki-list li p:nth-child(2){font-size:1.4rem;}
.koki-kakomi {background: #ecf5f5;    padding: 1rem 2rem;    display: inline-block;}

/*plan*/
.reform-plan p:nth-child(2) {font-size:1.8rem;color:#bb5c26;}
.reform-plan p:nth-child(4) {font-size:1.4rem;}

/*search*/
.search-logo {margin:10px 0 5px;text-align:center;}
.search-logo img{height:50px;}
.search-result-h2 {color: #9e934b;margin:0;}
.search-page {text-align: center;margin: 20px 0;}
.search-page .next,.search-page .number {padding: 5px 10px;    border: 1px #ddd solid;    border-radius: 2px;    margin: 0 2px;}
.search-page .prev,.search-page .current{padding: 5px 10px;    border: 1px #ddd solid;    border-radius: 2px;    margin: 0 -2px 0 2px;}
.search-page .current{font-weight:bold;}
.search-result{border: 1px #ebdd94 solid;    padding: 20px;}
.search-result dt {font-size:2rem;}
.search-result dd {font-size:1.4rem;margin:0;}
.search-result .fontgreen{color: #4ba634;}
.search-close{text-align:center;margin-top:40px;}
.search-close a{background: #337ab7;    text-decoration: none;    color: #fff;    padding: 10px 20px;    border-radius: 5px;}
.search-text {line-height: 1.6;width: 80%;}
.search-button {font-family: FontAwesome;    background: #428BCA;    color: #fff;    border-color: #428BCA;    border-radius: 3px;    line-height: 1.6;}
@media (max-width: 767px) {/*sp*/
	.search-logo {background: #fbf8ef;    border-bottom: 1px #e0dbcb solid;    margin: 0;}
	.search-logo a{width: 100%;    display: block;    padding: 10px 0;}
	.search-logo img{height:30px;}
	#main{padding-top:0;}
}
/******************** information *********************/
.top-infomation { text-align: center; }
.top-infomation p {display: inline-block;
    border-radius: 10px;
    margin: 20px 0;
    padding: 20px 20px 20px 100px;
    border: 2px #74c9d6 solid;
    padding: 20px 20px 20px 150px;
    background: url(/img/top_icon01.png) 10px center no-repeat #fdf8ed;
    background-size: 15%;
    text-align: left;
}}
.top-infomation h4{font-weight: bold; color: #d23e32;}
@media (max-width: 767px) {/*sp*/
	.top-infomation { text-align: left; }
	.top-infomation p { margin-right: 15px; margin-left: 15px;padding: 100px 20px 20px; background-position: center 10px; background-size: auto 80px; }
	.top-infomation img{width:50%;}
}#contents {width:730px;float:right;padding:0 0 0 20px;border-left:1px dotted #d7c58e;}
#contents h2 {color:#513e11;margin:2rem 0 1rem;}
.entry-title {color: #644728;border-left: 7px solid #c7b273; background: #f0e8ce;padding:5px;}
.content-nav {text-align:center;font-size:2rem;border-top:1px #eee solid;}
#sideMenu {width:250px;float:left;}
#sideMenu .widget-content {padding:0 10px 0 20px;}
#sideMenu .widget-content ul {padding-left:10px;}
#sideMenu .widget-content li {margin-bottom:10px;list-style:circle;line-height:1.2;}

@media (max-width: 767px) {/*sp*/
	#contents {width:100%;float:none;padding:0;border:none;padding:0 1rem;}
	#sideMenu {width:100%;float:none;border-top: 1px #8d6113 dashed; margin-top: 20px;}
	#blogtitle {overflow:hidden;}
	#blogtitle img {max-width:158%;width:158%;}
}


